Subject: Re: [Int-area] Working group summaries

From: Brian Haberman <[email-masked]>
Date: Tue, 21 Aug 2012 08:36:08 -0400

All,
      As noted below, we now have WG summaries being submitted after 
each meeting.  The summaries submitted for IETF 84 are available at:

http://trac.tools.ietf.org/area/int/trac/wiki/IETF84

I want to thank the 15 pairs of WG chairs that submitted their summaries 
in a timely manner.  Of the 17 Internet Area WGs that met in Vancouver, 
only two have not provided summaries to date.

If you have any comments or feedback on these summaries, do not hesitate 
to contact the ADs.

Regards,
Brian

On 7/9/12 6:46 PM, Brian Haberman wrote:
> All,
>       With the Internet Area being large (25 Working Groups) and
> diverse, it can be time consuming for participants to track the
> activities that may affect them.  To help keep people up to date, we
> have asked the chairs of each WG within the area to generate a brief
> update on their WG's progress.  These updates will be done at the end of
> each IETF meeting and posted to the INT Area wiki
> (http://trac.tools.ietf.org/area/int/trac/wiki).
>
>       The goal of these summaries is not to give an in-depth assessment
> of all the happenings within a WG.  Rather, it should be a set of
> highlights that may be of interest to people not actively involved in
> the WG.  We hope that these reports will be useful to the INT Area
> community.
>
> Regards,
> Brian & Ralph
> _______________________________________________
> Int-area mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/int-area